@charset "utf-8";
/* CSS Document */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent}
ol,ul{list-style:none}
:focus{outline:0}
html {scroll-behavior:smooth;}
body {
  height:auto; font-family:'Raleway', sans-serif; font-size:15px; font-weight:500; color:#7A7A7A; background-color:#ECE7E2; font-variant-numeric:lining-nums;
}
a {
  color:#7A7A7A; text-decoration:none;
}
.material-symbols-outlined {
  font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24;
}
section {
  width:100%; height:auto; float:left;
}
.bloque-central {
  width:96%; max-width:1662px; margin:0 auto;
}
#boton-scroll {
  width:31.5px; height:31.5px; display:none; position:fixed; bottom:30px; right:30px; z-index:99; border:none; border-radius:2px; outline:none; background-color:#060097; cursor:pointer;
}
#boton-scroll img {
  width:15px; top:-1px; position:relative;
}


/* INICIO DE ENCABEZADO */
header {
  width:100%; height:90px; background-color:#405EFF; float:left; position:fixed; z-index:9999;
}
header .bloque-central {
  width:94.8%; max-width:1640px; margin:0 auto;
}
.marca-encabezado {
  width:auto; height:32px; margin-top:28px; float:left;
}
.menu-principal {
  width:50%; margin-top:35px; float:right;
}
.menu-principal ul {
  float:right;
}
.menu-principal li {
  margin-left:40px; font-size:16px; font-weight:600; display:inline;
}
.menu-principal li a {
  color:#ECE7E2; cursor:pointer; transition:0.3s;
}
.menu-principal li a:hover {
  color:#001169; text-decoration:underline;
}
.menu-principal-mobile {
  display:none; margin-right:1%; float:right;
}
.menu-principal-mobile svg {
  width:25px; filter:brightness(0) saturate(100%) invert(100%) sepia(4%) saturate(5263%) hue-rotate(311deg) brightness(104%) contrast(85%);
}
.menu-label {
  width:37.5px; height:37.5px; padding:6px; margin-top:15px; display:inline-block; cursor:pointer; border:0; background:transparent;
}
.menu-label img {
  width:100%; height:100%;
}
.menu {
  width:100%; left:0; display:none; margin-top:17px; background-color:#405EFF; text-align:right; position:absolute;
  box-shadow: 0px 9px 25px -11px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 9px 25px -11px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 9px 25px -11px rgba(0,0,0,0.15);
}
.menu a {
  display:block; padding:15px; font-size:15px; text-decoration:none; color:#ECE4E4; transition:0.3s;
}
.menu a:hover {
  color:#101E65;
}
.menu.open {
  display:block;
}
/* FIN DE ENCABEZADO */


/* INICIO DE PRESENTACIÓN */

.contenedor-presentacion {
  margin:130px 0 -150px 0;
}
.contenedor-presentacion .bloque-central {
  width:94.8%; max-width:1640px; margin:0 auto;
}
.menu-familias {
  width:100%; margin-bottom:60px; float:left;
}
.menu-familias ul {
  margin:0 auto;width: 100%;text-align: center;float: left;
}
.menu-familias li {
  width:110px; height:110px; margin:10px; padding:10px; border-radius:18px; text-align:center; cursor:pointer; transition:0.2s; display: inline-block;
}
.menu-familias li a {
  width:100%; font-weight:700; line-height:16px; color:#7A7A7A; overflow:hidden; float:left;
}
.menu-familias .familia-seleccionada a, .subfamilia-seleccionada {color:#405EFF;}
.menu-familias li:hover, .familia-seleccionada, .subfamilia-seleccionada {
  background-color:#FFF;
}
.menu-familias li img {
  width:100%; height:64px; margin:5px 0;
}
.familia-seleccionada img {
  filter:brightness(0) saturate(100%) invert(39%) sepia(64%) saturate(6385%) hue-rotate(226deg) brightness(102%) contrast(101%);
}
.banner-presentacion {
  width:100%; height:400px; border-radius:18px; overflow:hidden; background-color:#ddd; float:left;
  /*background-image:url("/custom-eldisser/img/banner-categoria.webp");*/ background-position:top right; background-repeat:no-repeat;
}
.banner-presentacion .contenido-banner-presentacion {
  width:50%; height:400px; float:left; background:#001169;
  background:-webkit-linear-gradient(90deg, rgba(0, 17, 105, 1) 0%, rgba(0, 17, 105, 1) 60%, rgba(0, 17, 105, 0.85) 75%, rgba(0, 17, 105, 0) 100%);
  background:-moz-linear-gradient(90deg, rgba(0, 17, 105, 1) 0%, rgba(0, 17, 105, 1) 60%, rgba(0, 17, 105, 0.85) 75%, rgba(0, 17, 105, 0) 100%);
  background:linear-gradient(90deg, rgba(0, 17, 105, 1) 0%, rgba(0, 17, 105, 1) 60%, rgba(0, 17, 105, 0.85) 75%, rgba(0, 17, 105, 0) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#001169", endColorstr="#001169", GradientType=1);
}
.banner-presentacion .contenido-banner-presentacion div {
  width:60%; height:auto; margin:122px 20% 0 20%; color:#FFF;
}
.banner-presentacion h1 {
  margin-bottom:15px; font-size:32px; font-weight:600;
}
.texto-presentacion h1 {
  width:100%; margin-bottom:15px; color:#405EFF; float:left;
}
.texto-presentacion h1 br {
  display:none;
}
.banner-presentacion p {
  margin-bottom:24px; font-size:18px; font-weight:400; line-height:24px; float:left;
}
.texto-presentacion p {
  width:100%; float:left;
}
.filtros-familia {
  width:100%; height:auto; margin:40px 0 20px 0; float:left;
}
.filtros-familia button {
  height:40px; padding:0 20px 0 15px; vertical-align:middle; border:0; border-radius:20px; font-family:'Raleway', sans-serif; font-size:13px; font-weight:700; line-height:42px; color:#7A7A7A; background-color:transparent; cursor:pointer; transition:0.2s; float:left;
}
.filtros-familia button:hover {
  background-color:#FFF;
}
.filtros-familia button span {
  margin-right:5px; top:-2px; font-size:24px; vertical-align:middle; position:relative;
}
.filtros-familia ul {
  float:right;
}
.filtros-familia li {
  width:auto; height:20px; padding:10px 20px; margin:0 0 10px 20px; border-radius:20px; font-size:13px; font-weight:700; line-height:22px; display:inline; cursor:pointer; transition:0.2s; float:left;
}
.filtros-familia li:hover {
  background-color:#FFF;
}
/* FIN DE PRESENTACIÓN */


/* INICIO DE PRODUCTOS */
.contenedor-resultados-productos {
  min-height:84.1vh; margin:150px 0;
}
.listado-producto {
  margin:0.6%; border-radius:18px; background-color:#FFF; overflow:hidden; float:left;
}
.listado-productos-standard .listado-producto, .listado-productos-standard-sin-eficiencia .listado-producto {width:18.8%;}
.listado-productos-standard.listado-productos-0-atributos .listado-producto {height:411px;}
.listado-productos-standard.listado-productos-1-atributos .listado-producto {height:429px;}
.listado-productos-standard.listado-productos-2-atributos .listado-producto {height:447px;}
.listado-productos-standard.listado-productos-3-atributos .listado-producto {height:465px;}
.listado-productos-standard.listado-productos-4-atributos .listado-producto {height:483px;}
.listado-productos-standard.listado-productos-5-atributos .listado-producto {height:501px;}
.listado-productos-standard.listado-productos-6-atributos .listado-producto {height:519px;}
.listado-productos-standard.listado-productos-7-atributos .listado-producto {height:537px;}
.listado-productos-standard-sin-eficiencia.listado-productos-0-atributos .listado-producto {height:384px;}
.listado-productos-standard-sin-eficiencia.listado-productos-1-atributos .listado-producto {height:402px;}
.listado-productos-standard-sin-eficiencia.listado-productos-2-atributos .listado-producto {height:420px;}
.listado-productos-standard-sin-eficiencia.listado-productos-3-atributos .listado-producto {height:438px;}
.listado-productos-standard-sin-eficiencia.listado-productos-4-atributos .listado-producto {height:456px;}
.listado-productos-standard-sin-eficiencia.listado-productos-5-atributos .listado-producto {height:474px;}
.listado-productos-standard-sin-eficiencia.listado-productos-6-atributos .listado-producto {height:492px;}
.listado-productos-standard-sin-eficiencia.listado-productos-7-atributos .listado-producto {height:510px;}
.listado-productos-horizontal .listado-producto {width:23.8%;}
.listado-productos-horizontal.listado-productos-0-atributos .listado-producto {height:401px;}
.listado-productos-horizontal.listado-productos-1-atributos .listado-producto {height:419px;}
.listado-productos-horizontal.listado-productos-2-atributos .listado-producto {height:437px;}
.listado-productos-horizontal.listado-productos-3-atributos .listado-producto {height:455px;}
.listado-productos-horizontal.listado-productos-4-atributos .listado-producto {height:473px;}
.listado-productos-horizontal.listado-productos-5-atributos .listado-producto {height:491px;}
.listado-productos-horizontal.listado-productos-6-atributos .listado-producto {height:509px;}
.listado-productos-horizontal.listado-productos-7-atributos .listado-producto {height:527px;}
.listado-productos-vertical .listado-producto {width:23.8%;}
.listado-productos-vertical.listado-productos-0-atributos .listado-producto {height:581px;}
.listado-productos-vertical.listado-productos-1-atributos .listado-producto {height:599px;}
.listado-productos-vertical.listado-productos-2-atributos .listado-producto {height:617px;}
.listado-productos-vertical.listado-productos-3-atributos .listado-producto {height:635px;}
.listado-productos-vertical.listado-productos-4-atributos .listado-producto {height:653px;}
.listado-productos-vertical.listado-productos-5-atributos .listado-producto {height:671px;}
.listado-productos-vertical.listado-productos-6-atributos .listado-producto {height:689px;}
.listado-productos-vertical.listado-productos-7-atributos .listado-producto {height:707px;}
.listado-producto .imagen-producto {
  display:flex; text-align:center; align-items:center; justify-content:center; float:left;
}
.listado-productos-standard .listado-producto .imagen-producto, .listado-productos-standard-sin-eficiencia .listado-producto .imagen-producto {
  width:86%; height:200px; margin:20px 7%;
}
.listado-productos-horizontal .listado-producto .imagen-producto {
  width:90%; height:190px; margin:20px 5%;
}
.listado-productos-vertical .listado-producto .imagen-producto {
  width:90%; height:370px; margin:20px 5%;
}
.listado-producto .imagen-producto img {
  max-height:100%; max-width:100%;
}
.listado-contenido {
  width:86%; height:auto; margin: 0 7%; float:left;
}
.listado-productos-horizontal .listado-contenido {
  width:90%; margin:0 5%; float:left;
}
.listado-producto h3 {
  width:100%; height:38px; line-height:18px; font-size:15px; font-weight:800; color:#405EFF; overflow:hidden; float:left;
}
.listado-contenido p {
  width:100%; height:38px; margin-bottom:5px; font-size:13px; float:left;
  display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; overflow:hidden; text-overflow:ellipsis; line-height:18px;
}
.listado-producto ul {
  width:100%; height:auto; margin-bottom:15px; float:left;
}
.listado-producto li {
  height:18px; line-height:20px; overflow:hidden; font-size:13px;
}
.listado-productos-0-atributos .listado-producto li:nth-child(n+1) {display:none;}
.listado-productos-1-atributos .listado-producto li:nth-child(n+2) {display:none;}
.listado-productos-2-atributos .listado-producto li:nth-child(n+3) {display:none;}
.listado-productos-3-atributos .listado-producto li:nth-child(n+4) {display:none;}
.listado-productos-4-atributos .listado-producto li:nth-child(n+5) {display:none;}
.listado-productos-5-atributos .listado-producto li:nth-child(n+6) {display:none;}
.listado-productos-6-atributos .listado-producto li:nth-child(n+7) {display:none;}
.listado-productos-7-atributos .listado-producto li:nth-child(n+8) {display:none;}
.listado-producto .nombre-atributo, .listado-producto .dato-atributo {
  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.listado-producto .nombre-atributo {width:52%;}
.listado-producto .dato-atributo {width:46%;}
.listado-producto .nombre-atributo {
  font-weight:800; float:left;
}
.listado-producto .dato-atributo {
  text-align:right; float:right;
}
.listado-productos-standard-sin-eficiencia .clase-energetica {
  display:none;
}
.clase-energetica {
  width:100%; height:22px; margin-bottom:4px; float:left;
}
.clase-energetica img {
  width:auto; height:22px; float:left;
}

/* Cuando hay eficiencia extra */
.clase-energetica .eficiencia-extra {
  position: relative;
  float: left;
}
.clase-energetica .eficiencia-extra img {
  height: 22px;
  width: auto;
  display: block;
}
/*
.clase-energetica .eficiencia-extra p {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 22px;
  line-height: 22px;
  font-size: 11px;
  font-weight: 800;
  text-align: center;
  color: #000;
  pointer-events: none;
}
*/
.eficiencia-extra {
    background-image:url(/custom-eldisser/img/fondo-eficiencia-extra.svg); background-position:top right; background-repeat:no-repeat;
    width: 200px;
    margin-left: 10p;
    background-position-x: 35px;
    height: 22px;
}
.eficiencia-extra p {
    width: 113px;
    margin-top: 2.6px;
    text-align: right;
    line-height: 16px;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    color: #FFF;
}

/* Cuando hay eficiencia extra */

.listado-contenido .codigo-producto {
  height:17px; margin:0; font-size:11px;
}
.boton-ver-mas {
  width:100%; height:32px; bottom:-25px; color:#FFF; background-color:#405EFF; text-align:center; position:relative; transition:0.2s; float:left;
}
.boton-ver-mas p {
  font-weight:800; margin-top:7px;
}
.listado-producto:hover > .boton-ver-mas {
  bottom:0;
}
/* FIN DE PRODUCTOS */


/* INICIO DE FILTROS */
.columna-desplegable-filtros {
  width:300px; top:0; left:0; padding:15px 15px 0 15px; position:fixed; background-color:#ECE7E2; box-shadow:0 3px 5px rgba(0, 0, 0, .41); z-index:99999; overflow-y:scroll; scrollbar-width:none;
  /* Firefox */
  height:-moz-calc(100% - 15px);
  /* WebKit */
  height:-webkit-calc(100% - 15px);
  /* Opera */
  height:-o-calc(100% - 15px);
  /* Standard */
  height:calc(100% - 15px);
}
.content {
  /*transition:all 0.3s ease-in-out;*/ max-height:0; overflow:hidden; margin-top:-20px; float:left;
  transition: max-height 0.3s ease-in-out, margin 0.3s ease-in-out;
}
.content.show {
  max-height: 1000px;
  margin-bottom: 15px;
}
.show {
  max-height:1000px; margin-bottom:15px;
}
.arrow {
  width:20px; margin:0 15px 0 5px; top:-7px; font-size:30px !important; color:#405EFF; /*transition:0.3s;*/ position:relative; float:left;
  transition: transform 0.3s ease, margin 0.3s ease, top 0.3s ease;
}
.arrow.up {
  margin:0 9px 0 11px; top:-12px; -ms-transform:rotate(90deg); -webkit-transform:rotate(90deg); transform:rotate(90deg); position:relative;
}
.columna-desplegable-filtros .titFiltros {
  width:100%; height:30px; margin-bottom:5px; text-transform:uppercase; font-size:15px; font-weight:700; float:left;
}
.columna-desplegable-filtros .botones-filtros {
  width:100%; margin-top:10px; float:left;
}
.columna-desplegable-filtros .filtroMarca {
  width:95%; text-align:left; background-color:#DDD; text-transform:uppercase; text-decoration:none; overflow:hidden; float:left;
}
.columna-desplegable-filtros button {
  all:unset; width:calc(100% - 14px); height:29px; display:inline-block; overflow:hidden; cursor:pointer; float:left; white-space:nowrap; text-overflow:ellipsis;
  padding:11px 12px 0 0; border-radius:20px; font-size:15px; font-weight:700; line-height:18px; background-color:#FFF; transition:0.3s;
  margin-top: 10px;
}
.columna-desplegable-filtros .botones-filtros label {
  width:100%; height:28px; padding:2px 0; display:inline-block; overflow:hidden; font-size:13px; text-transform:uppercase; line-height:30px; cursor:pointer;
}
.checkbox input {
  position:absolute; opacity:0; margin-top:6px;
}
.check {
  position:relative; width:20px; height:20px; top:7px; margin-right:12px; border:1px solid #CCC; background-color:#FFF; border-radius:3px; display:inline-block;
}
.check:hover {
  border:1px solid #A9B7C5;
}
.check:after {
  content:""; position:absolute; display:none;
}
.checkbox input:checked ~ .check:after {
  display:block;
}
.checkbox input:checked ~ .check {
  background-color:#405EFF; border:1px solid #405EFF;
}
.checkbox .check:after {
  left:5.5px; top:1.5px; width:6px; height:10px; border:solid white; border-width:0 2px 2px 0;
  -webkit-transform:rotate(45deg);
  -ms-transform:rotate(45deg);
  transform:rotate(45deg);
}
/* FIN DE FILTROS */


/* INICIO DE PIE */
footer {
  width:100%; height:auto; padding:5% 0 2%; color:#ECE7E2; background-color:#101E65; text-align:left; float:left;
}
footer .bloque-central {
    width: 94.8%; max-width: 1640px;
}
.columna-pie-grande {
  width:23%; padding-right:10%; font-size:12px; font-weight:500; line-height:20px; float:left;
}
.columna-pie {
  width:17.33%; padding-right:5%; font-size:14px; font-weight:500; float:left;
}
.columna-pie h4 {
  margin:20px 0 15px 0; font-size:24px; font-weight:600;
}
.columna-pie li {
  margin-bottom:20px;
}
.columna-pie a {
  width:100%; margin-top:8px; color:#FFF; cursor:pointer; transition:0.3s; float:left;
}
.columna-pie a:hover {
  color:#405EFF;
}
.columna-pie svg {
  width:18px; height:18px; margin-right:20px; vertical-align:bottom; float:left;
  filter:brightness(0) saturate(100%) invert(100%) sepia(4%) saturate(5263%) hue-rotate(311deg) brightness(104%) contrast(85%);
}
.marca-pie {
  width:auto; height:32px; margin-bottom:35px;
}
/* FIN DE PIE */


@media screen and (max-width: 1500px) {
  .listado-productos-standard .listado-producto, .listado-productos-standard-sin-eficiencia .listado-producto {width:23.8%;}
}

@media screen and (max-width: 1280px) {
  .menu-familias li {width:12.66%; margin:1%; padding:1%;float: left;}
  .listado-producto {width:32.1% !important;}
}

@media screen and (max-width: 1024px) {
  .menu-familias li {width:21%;}
  .banner-presentacion {height:auto; /*background-image:url(/custom-eldisser/img/banner-categoria-mini.jpg);*/ background-size:cover; background-position:center;}
  .banner-presentacion .contenido-banner-presentacion {
    width:100%; height:auto; margin-top:35%; padding-bottom:3%;
    background: -webkit-linear-gradient(0deg, rgba(0, 17, 105, 1) 0%, rgba(0, 17, 105, 1) 60%, rgba(0, 17, 105, 0.85) 75%, rgba(0, 17, 105, 0) 100%);
    background: -moz-linear-gradient(0deg, rgba(0, 17, 105, 1) 0%, rgba(0, 17, 105, 1) 60%, rgba(0, 17, 105, 0.85) 75%, rgba(0, 17, 105, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 17, 105, 1) 0%, rgba(0, 17, 105, 1) 60%, rgba(0, 17, 105, 0.85) 75%, rgba(0, 17, 105, 0) 100%);
}
  .banner-presentacion .contenido-banner-presentacion div {width:90%; margin:22px 5% 0 5%;}
  .listado-producto {width:48.8% !important;}
  .listado-contenido {width:92%; margin:0 4%;}
  .listado-producto > .boton-ver-mas {bottom:0;}
  footer {padding:10% 0 5% 0;}
  .columna-pie-grande {width:100%; padding:0; margin-bottom:20px;}
  .marca-pie {width:25%; height:28px; float:left;}
  .columna-pie-grande p {width:75%; float:right;}
  .columna-pie-grande p br {display:none;}
  .columna-pie {width:28.33%;}
  .columna-pie h4 {font-size:18px;}
  .columna-pie li, .columna-pie a {font-size:12px;}
}

@media screen and (max-width: 767px) {
  header {height:70px;}
  header .bloque-central {width:92%;}
  .marca-encabezado {height:25px; margin-top:20px;}
  .menu-principal {display:none;}
  .menu-principal-mobile {display:inherit;}
  .contenedor-presentacion .filtros-familia-con-icono {width:44%; padding:10px 2%; margin:1%; float:left;}
  .contenedor-presentacion .bloque-central {width:92%;}
  .menu-familias li {height:98px;}
  .menu-familias li a {font-size:13px; line-height:14px;}
  .filtros-familia {text-align:center;}
  .menu-familias li img {width:100%; height:50px;}
  .filtros-familia ul {width:100%; float:left;}
  .filtros-familia ul li {margin:0 0 10px 0; text-align:; display:grid; float:none;}
  .listado-producto {margin:2%;}
  .listado-producto {width:96% !important;}
  .filtros-familia button {margin-top:20px; float:none;}
  .banner-presentacion .contenido-banner-presentacion {margin-top:50%;}
  .banner-presentacion h1, .texto-presentacion h1 {margin-bottom:10px; font-size:24px;}
  .banner-presentacion p, .texto-presentacion p {margin-bottom:24px; font-size:15px; line-height:22px;}
  footer {padding:15% 0;}
  .marca-pie {width:auto;}
  .columna-pie-grande p {width:100%;}
  .columna-pie-grande p br {display:inherit;}
  .columna-pie {width:95%;}
  .columna-pie svg {display:none;}
}

@media screen and (max-width: 500px) {
  .columna-desplegable-filtros {width:80%;}
  .menu-familias li {width:29.33%;}
}

.contenedor-presentacion .filtros-familia-con-icono {
  width:auto; height:110px; text-align:center; line-height:15px;
}
.contenedor-presentacion .filtros-familia-con-icono img {
  width:70px; height:auto; display:block; margin:0 auto 10px auto;
}
.subfamilia-seleccionada img {
  filter: brightness(0) saturate(100%) invert(39%) sepia(64%) saturate(6385%) hue-rotate(226deg) brightness(102%) contrast(101%);
}

/* Roberto: 30/01/2026  */
.fondo-columna-filtros {
    background-color: #000000bd;
    display: block;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 9999;
}

.fade-enter-active,
.fade-leave-active {
  transition: opacity 0.3s ease;
}

.fade-enter-from,
.fade-leave-to {
  opacity: 0;
}

.fade-enter-to,
.fade-leave-from {
  opacity: 1;
}

.slide-filtros-enter-active,
.slide-filtros-leave-active {
  transition: transform 0.35s ease, opacity 0.35s ease;
}

.slide-filtros-enter-from {
  transform: translateX(-100%);
  opacity: 0;
}

.slide-filtros-enter-to {
  transform: translateX(0);
  opacity: 1;
}

.slide-filtros-leave-from {
  transform: translateX(0);
  opacity: 1;
}

.slide-filtros-leave-to {
  transform: translateX(-100%);
  opacity: 0;
}

/* BANNER PRESENTACION FRIGORIFICOS COMBI */
.banner-presentacion-frigorificos-combi {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-frigorificos-combi.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-frigorificos-combi {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-frigorificos-combi-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION FRIGORIFICOS AMERICANOS */
.banner-presentacion-frigorificos-americanos {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-frigorificos-americanos.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-frigorificos-americanos {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-frigorificos-americanos-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION FRIGORIFICOS 2 PUERTAS */
.banner-presentacion-frigorificos-2puertas {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-frigorificos-2-puertas.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-frigorificos-2puertas {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-frigorificos-2-puertas-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION FRIGORIFICOS 1 PUERTA */
.banner-presentacion-frigorificos-1puerta {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-frigorificos-1-puerta.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-frigorificos-1puerta {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-frigorificos-1-puerta-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION FRIGORIFICOS 1 PUERTA */
.banner-presentacion-frigorificos-gas {
  background-image:url("/custom-eldisser/img/banner-categoria.webp");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-frigorificos-gas {height:auto; background-image:url(/custom-eldisser/img/banner-categoria-mini.jpg); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION CONGELADORES VERTICALES */
.banner-presentacion-congeladores-verticales {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-congeladores-verticales.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-congeladores-verticales {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-congeladores-verticales-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION CONGELADORES HORIZONTALES */
.banner-presentacion-congeladores-horizontales {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-congeladores-horizontales.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-congeladores-horizontales {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-congeladores-horizontales-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION LAVADORAS */
.banner-presentacion-lavadoras {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-lavadoras.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-lavadoras {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-lavadoras-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION SECADORAS */
.banner-presentacion-secadoras {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-secadoras.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-secadoras {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-secadoras-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION LAVADORAS SECADORAS */
.banner-presentacion-lavadoras-secadoras {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-lavadoras-secadoras.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-lavadoras-secadoras {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-lavadoras-secadoras-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION LAVAVAJILLAS */
.banner-presentacion-lavavajillas {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-lavavajillas.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-lavavajillas {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-lavavajillas-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION HORNOS */
.banner-presentacion-hornos {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-hornos.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-hornos {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-hornos-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION HORNOS SOBREMESA */
.banner-presentacion-hornos-sobremesa {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-hornos-de-sobremesa.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-hornos-sobremesa {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-hornos-de-sobremesa-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION ENCIMERAS */
.banner-presentacion-encimeras {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-encimeras.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-encimeras {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-encimeras-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION CAMPANAS */
.banner-presentacion-campanas {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-campanas.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-campanas {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-campanas-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION COCINAS */
.banner-presentacion-cocinas {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-cocina.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-cocinas {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-cocina-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION MICROONDAS */
.banner-presentacion-microondas {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-microondas.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-microondas {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-microondas-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION CALEFACCION */
.banner-presentacion-calefaccion {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-calefaccion.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-calefaccion {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-calefaccion-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION VENTILACION */
.banner-presentacion-ventilacion {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-ventilacion.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-ventilacion {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-ventilacion-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION CLIMA */
.banner-presentacion-clima {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-clima.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-clima {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-clima-mini.jpg"); background-size:cover; background-position:center;}
}

/* BANNER PRESENTACION TERMOS */
.banner-presentacion-termos {
  background-image:url("/custom-eldisser/img/imagenes-banners/banner-termos.jpg");
}

@media screen and (max-width: 1024px) {
  .banner-presentacion-termos {height:auto; background-image:url("/custom-eldisser/img/imagenes-banners/banner-termos-mini.jpg"); background-size:cover; background-position:center;}
}